Delete an existing Social Post identified by its unique uberall ID.
The uberall unique ID of the Social Post that should be deleted
curl -i -X DELETE \ 'https://uberall.com/api/social-posts/{id}' \ -H 'X-API-KEY: YOUR_API_KEY_HERE'
Social Post deleted
(optional) Holds further information about the response
(optional) Holds further warnings
The actual response object of the response
{ "status": "SUCCESS", "message": "SocialPost has been successfully deleted.", "response": { "socialPost": { … } } }
Delete a Social Post
Request
Delete an existing Social Post identified by its unique uberall ID.
Path
The uberall unique ID of the Social Post that should be deleted
curl -i -X DELETE \ 'https://uberall.com/api/social-posts/{id}' \ -H 'X-API-KEY: YOUR_API_KEY_HERE'Responses
Social Post deleted
(optional) Holds further information about the response
(optional) Holds further warnings
The actual response object of the response